<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US">
<head>

</head>
<body>
<?php
  $prm_error_mode=$_GET["prm_error_mode"];
  if ( $prm_error_mode == "HTML5" ) {
    echo "<h1>Your browser does not support HTML5</h1>";
    echo "<p>We recommend you install chrome or firefox and higher then IE9.</p>";
  }
?>
</body>
</html>
